Subject: [IGSMAIL-2005] GGAO maser on-line
From: Charles (Chuck) Kodak
Date: Thu, 27 Aug 1998 10:48:07 PDT

******************************************************************************
IGS Electronic Mail      Thu Aug 27 10:48:07 PDT 1998      Message Number 2005
******************************************************************************

Author: Charles (Chuck) Kodak
Subject: GGAO maser on-line

The maser at GGAO was returned to operation this morning (doy239) at 
10:30ut.  The reference frequency used by GPS  was also set to "maser' at 
the 10:30ut time.

[Mailed From: [email-masked] (Kodak, Charles A.)]